[PreView]
0=プレビュー
1=ダブルクリックしてワークファイルをインポートします
2=サイズ：
3=合計時間：
4=点灯時間：
5=アイドル間隔：
6=作業間隔：
7=位置：
8=速度：
9=パワー：
10=進行状況：
11=デフォルトの速度：
12=比率のシミュレーション：
13=シミュレーション
14=一時停止/続行
15=停止
16=フルウィンドウ
17=構成
18=水平ミラー
19=垂直ミラー
20=設定
21=バックグラウンド
22=バックカラー：
23=フォントの色：
24=描画色（パワー）
25=カラーのシミュレート（パワー）
26=アイドル色
27=アンカー
28=左上
29=右上
30=右下
31=左下
32= 決定
33=レイヤーモード：